TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Generators ( elt-ids^int/ord^fun I ) -> seq()

### Description

<shortdoc> The two generators of I. </shortdoc>

### Examples

x_T := RationalFunctionField(FiniteField(9));;x_TX := PolynomialAlgebra(x_T);;x_F := FunctionField(x_TX.1^2 - x_T.1^3 - x_T.1);;x_O:= MaximalOrderFinite(x_F);;x_I:=Element(x_O,[2,1])*x_O;;Generators(x_I);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack